import { Component, Input } from '@angular/core';
import { Work } from '../../models/work.model';
import { RouterLink } from '@angular/router';

@Component({
  selector: 'app-work-list-detail',
  standalone: true,
  imports: [RouterLink],
  templateUrl: './work-list-detail.component.html',
  styleUrl: './work-list-detail.component.css',
})
export class WorkListDetailComponent {
  @Input() work!: Work;
}
